Information on source package libtheora

Available versions

ReleaseVersion
buster1.1.1+dfsg.1-15
bullseye1.1.1+dfsg.1-15
bookworm1.1.1+dfsg.1-16
sid1.1.1+dfsg.1-16

Resolved issues

BugDescription
CVE-2009-3389Integer overflow in libtheora in Xiph.Org Theora before 1.1, as used i ...

Security announcements

DSA / DLADescription
DSA-2045-1libtheora - arbitrary code execution

Search for package or bug name: Reporting problems